Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 982906 - 8.3.2. Establishing a Wireless Connection
Summary: 8.3.2. Establishing a Wireless Connection
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: networking-guide
Version: devel
Hardware: Unspecified
OS: Unspecified
medium
unspecified
Target Milestone: ---
Assignee: Stephen Wadeley
QA Contact: Fedora Docs QA
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-10 06:10 UTC by Ryan
Modified: 2015-10-22 19:42 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-10-22 19:42:38 UTC


Attachments (Terms of Use)

Description Ryan 2013-07-10 06:10:01 UTC
Description of problem:


Section 7.3.2 under the heading:

'Saving Your New (or Modified) Connection and Making Further Configurations'

it states:

"You can further configure an existing connection by selecting it in the Network Connections window and clicking Edit to return to the Editing dialog."

This could be clarified by stating that network connections can be found under:

activities --> applications --> sundry --> network connections

Comment 1 Ryan 2013-07-15 07:01:05 UTC
edit: with current revisions, this is now section 8.3.2

Comment 2 Stephen Wadeley 2014-03-21 09:36:04 UTC
This is now here:
http://docs.fedoraproject.org/en-US/Fedora_Draft_Documentation/0.1/html/Networking_Guide/sec-Configuring_a_Wi-Fi_Connection.html

I have updated it but I need to check it again.

Comment 3 Stephen Wadeley 2015-02-14 16:37:20 UTC
Hello

For Fedora 21, Section is now here:

http://docs.fedoraproject.org/en-US/Fedora/21/html-single/Networking_Guide/index.html#sec-Configuring_a_Wi-Fi_Connection

I made some updates for Fedora 21 but another review would be a good idea.

Thank you


Note You need to log in before you can comment on or make changes to this bug.